Please enable JS

FortiGate Virtual Appliances от 2 034,45 $

FortiGate Virtual Appliances от 2 034,45 $

Размер офиса/филиала (примерное количество пользователей) до 100
до 150
до 200
до 300
до 400
до 500
до 600

FortiGate Virtual Appliances от 2 034,45 $



Виртуальные межсетевые экраны FortiGate

FortiGate VM01 / FortiGate VM02 / FortiGate VM04

Цена по запросу 

 

FortiGate VM01

FortiGate VM02

FortiGate VM04

vCPU Cores

1

2

4

Firewall Throughput (UDP)

13 Gbps

15 Gbps

27 Gbps

IPSec VPN Throughput

1 Gbps

1.6 Gbps

2.6 Gbps

SSL VPN Throughput

750 Mbps

750 Mbps

1.7 Gbps

Concurrent Sessions

1 000 000

2 600 000

4 300 000

New Sessions/second

85 000

100 000

125 000

Virtual Domains

10

25

50

Firewall Policies

10 000

10 000

10 000

Max Number of Registered Endpoints

2 000

2 000

8 000

 

VENDOR

Private Clouds (Hypervisors)

VMware ESXi v5.5 / v6.0 / v6.5 / v6.7 / v7.0

VMware NSX-T* v2.3 / v2.4 / v2.5

Microsoft Hyper-V Server 2008 R2 / 2012 / 2012 R2 / 2016 / 2019**

Microsoft AzureStack

Citrix Xen XenServer v5.6 sp2, v6.0, v6.2 and later

Open source Xen v3.4.3, v4.1 and later

KVM qemu 0.12.1 & libvirt 0.10.2 and later for Red Hat Enterprise Linux / CentOS 6.4 and later / Ubuntu 16.04 LTS (generic kernel)

KVM qemu 2.3.1 for SuSE Linux Enterprise Server 12 SP1 LTSS

Nutanix AHV (AOS 5.10, Prism Central 5.10)***

Cisco Cloud Services Platform 2100***

Cisco ENCS (NFVIS 3.12.3)****

* See the NSX-T on VMware Compatibility Guide for the latest supported platforms.

** FortiGate-VM 6.2.3+ supports Microsoft Hyper-V 2019.

*** FortiGate-VM 6.0.3+ supports Nutanix AHV and Cisco CSP 2100.

**** FortiGate-VM 6.2.3+ supports Cisco NFVIS 3.12.3.

 

VENDOR

Public Clouds (Market Places)

Amazon AWS (including GovCloud and AWS China)

VMware Cloud on AWS*

VMware Cloud on Dell EMC**

Microsoft Azure (including regional Azure: US Gov, Germany, and China) and AzureStack syndication

Google GCP (Google Cloud Platform)

Oracle OCI

Alibaba Cloud (AliCloud)

IBM Cloud (Gen1 / Gen2)***

Virtualization/Cloud Platform Support varies by model and FortiOS builds. Please refer to appropriate release notes. FG-VMxxV series require FortiOS 5.4.8+ / 5.6.1+ / 6.0.0+.

* FortiGate-VM 6.0.4+ supports VMware Cloud on AWS.

** FortiGate-VM 6.2.3+ supports VMware Cloud on Dell EMC.

*** IBM Cloud does not support the marketplace and requires manual deployment. FortiGate-VM 6.4.2+ supports IBM Cloud.

Подробнее